Support » Themes and Templates » tarski load error

  • Version strings can only contain numberic and period characters (like 1.2). Please fix your Version: line in style.css and upload your theme again.

    y does it say that for the newest version, 2.3?

    i only did this version because 2.2.2 has this same site stuff and if u change it, it just messes it up

  • The topic ‘tarski load error’ is closed to new replies.